

@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800';

.uv-bottom-right{
    display: none!important;
}

body{
	background-color: #F5F7F8;
	margin: 0;
	padding: 0;
}
.contained .infoblocks .spanerror p{
color:#FF0000;
}
.resImg{
	width: auto;
	max-width: 100%;
}
.fullWidthImg{
	width: 100%;
	max-width: 100%;
}
.textField{
	width: 100%;
	height: 30px;
	box-sizing: border-box;
    margin-top: 7px;
    padding: 5px;
    height: 42px;
    font-size: 16px;
    border-radius: 6px;
    border: 1px solid #e2e8ec;
    line-height: 30px;
    color: #808080;
}
.textField:focus{
    border: 2px solid #f17414;
    outline:0;
}
.textArea{
	width: 100%;
	height: 30px;
	box-sizing: border-box;
    margin-top: 7px;
    padding: 5px;
    height: auto;
    font-size: 16px;
    border-radius: 6px;
    border: 1px solid #e2e8ec;
    line-height: 30px;
    color: #808080;
}
.textArea:focus{
    border: 2px solid #f17414;
    outline:0;
}
.orange{
    color: #f17414;
}
.black{
    color: #333;
}

.formFooter{
	width: 100%;
	height: auto;
	padding: 30px;
	float: left;
	text-align: center;
	margin-top: 50px;
	margin-top: 50px;
    border-top: dashed 1px #ddd;
}
.formFooter p{
	font-weight: 600;
}
.formFooter p a{
	color: #333;
}
.formFooter p a:hover{
	color: #efba02;
	text-decoration: none;
}
.formField{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.formField100{
	width: 98%;
	height: auto;
	float: left;
	padding: 0 1%;
}
.formField70{
	width: 68%;
	height: auto;
	float: left;
	padding: 0 1%;
}
.formField30{
	width: 28%;
	height: auto;
	float: left;
	padding: 0 1%;
}
body.xui-body {
    background-color: #F5F7F8
}


.partner-Sqbm {
	width: 100%;
	float: left;
}

.partner-Sqbm h1 {
    font-size: 30px;
    color: #4b4d4e;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px
}

.partner-Sqbm ul.tabs {
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 0
}

.partner-Sqbm ul.tabs li {
    position: relative;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    line-height: 54px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: #898989;
    cursor: pointer
}

.partner-Sqbm ul.tabs li a {
    text-decoration: none;
    color: #898989;
    display: block
}

.partner-Sqbm ul.tabs li a:active {
    background: transparent
}

.partner-Sqbm ul.tabs li a:hover {
    color: #26b0d6;
}

.partner-Sqbm ul.tabs li.butn1.active a,
.partner-Sqbm ul.tabs li.butn2.active a,
.partner-Sqbm ul.tabs li.butn3.active a {
    color: white
}

.partner-Sqbm ul.tabs li.butn1 {
    background: #F6F6F6;
    width: 192px;
    height: 54px;
    border: 1px solid #DFDFDF;
    -webkit-top-left-border-radius: 4px;
    -moz-top-left-border-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-bottom-left-border-radius: 4px;
    -moz-bottom-left-border-radius: 4px;
    border-bottom-left-radius: 4px
}

.partner-Sqbm ul.tabs li.butn1.active {
    background: #11B6E4;
    border: 1px solid #218A9F;
    width: 192px;
    height: 54px;
    color: white
}

.partner-Sqbm ul.tabs li.butn2 {
    background: #F6F6F6;
    width: 192px;
    height: 54px;
    border-top: 1px solid #DFDFDF;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid #DFDFDF
}

.partner-Sqbm ul.tabs li.butn2.active {
    background: #11B6E4;
    border: 1px solid #218A9F;
    width: 192px;
    height: 54px;
    color: white
}

.partner-Sqbm ul.tabs li.butn3 {
    background: #F6F6F6;
    width: 192px;
    height: 54px;
    border: 1px solid #DFDFDF;
    -webkit-top-right-border-radius: 4px;
    -moz-top-right-border-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-bottom-right-border-radius: 4px;
    -moz-bottom-right-border-radius: 4px;
    border-bottom-right-radius: 4px
}

.partner-Sqbm ul.tabs li.butn3.active {
    background: #11B6E4;
    border: 1px solid #218A9F;
    width: 192px;
    height: 54px;
    color: white
}

p.underButton {
    padding: 15px 230px;
    text-align: center;
    font-size: 15px;
    line-height: 21px;
    color: #787878
}

.eachOne {
    margin: 0 auto;
    width: 100%;
    height: 77px;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    border-top: 1px dashed #e9e9e9;
    cursor: pointer;
    float: left;
}

.eachOne .info h2 {
    color: #2e7fb3;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    line-height: 2;
}

.eachOne .numbers {
    background: #FAFAFA;
    width: 10%;
    height: 75px;
    border-right: 1px solid transparent;
    color: #f17414;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 75px;
    float: left;
}

.numbers-first {
    -webkit-border-top-left-radius: 7px;
    -moz-border-top-left-radius: 7px;
    border-top-left-radius: 7px
}

.numbers-last {
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px
}

.eachOne .info {
    width: 80%;
    height: auto;
    padding-left: 22px;
    color: #2e7fb3;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    line-height: 75px;
    float: left;
}

.eachOne .info span.note {
    font-size: 16px;
    font-weight: normal;
    color: #b3b3b3;
    margin-left: 10px
}

.eachOne .plusbutton {
    display: block;
    background: url(../images/buttons.png) no-repeat;
    width: 35px;
    height: 35px;
    float: right;
    margin: 20px 20px 0 0;
}

.eachOne:hover {
    background: #F9F9F9
}

.eachOne:hover .numbers {
    background: #F9F9F9
}

.eachOne:hover .plusbutton {
    background: url(../images/buttons.png) 0 -36px no-repeat
}

.eachOne .minusbutton {
    display: block;
    background: url(../images/buttons.png) -36px 0 no-repeat;
    width: 35px;
    height: 35px;
    float: right;
    margin: 20px 20px 0 0
}

.eachOne:hover .minusbutton {
    display: block;
    background: url(../images/buttons.png) -36px -36px no-repeat;
        width: 36px;
    height: 36px;
    float: right;
}

.becomParnter-firstClass {
    margin-top: 8px;
    border-top: 1px solid #e9e9e9;
    -webkit-border-top-left-radius: 7px;
    -moz-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-top-right-radius: 7px;
    border-top-right-radius: 7px
}

.becomParnter-lastClass {
    border-bottom: 1px solid #e9e9e9;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.06)
}

.contained {
    margin: 0 auto;
    width: 100%;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    box-sizing: content-box!important;
    float: left;
}

.contained .column {
    display: table-cell;
    background: #F5F7F8;
    width: 10%;
    height: 30px;
    box-sizing: content-box!important;
    float: left;
}

.contained .dark {
    background: #F7F7F7
}

.contained .infoblocks {
    padding: 10px 20px;
    display: table-cell;
    width: 90%;
    float: left;
    background: #fff;
}

.confirmation {
    display: none
}

.infobox {
    height: 298px
}

.infobox p {
    line-height: 23px
}

.tick {
    background: url(/wp-content/themes/DevCenter-master/library/images/tick.png) no-repeat;
    height: 48px;
    width: 48px;
    margin: 95px auto 25px
}

.contained .infoblocks .confirmation p {
    text-align: center
}

.ie7 .contained .column,
.ie7 .contained .infoblocks {
    float: left
}

.ie7 .contained .column {
    background: white
}

.contained .signformBG {
    background: #FAFAFA;
    padding: 30px 20px
}

.contained .infoblocks a {
    text-decoration: none;
}

.contained .infoblocks a:hover {
    text-decoration: none;
}

.devider {
    margin-top: 30px;
    border-top: dashed 1px #ddd;
    padding-top: 30px;
}

.contained .infoblocks p {
    color: #676767;
    margin: 5px 0;
    padding: 0;
    font-size: 16px;
    text-align: left;
    line-height: 1.5;
}

.contained .infoblocks p.alignTop {
    color: #787878;
    margin-bottom: 33px;
    font-size: 16px;
    text-align: left;
    width: 570px;
    line-height: 23px
}

.contained .infoblocks .regiarea {
    width: 312px;
    float: left;
    color: #676767;
    margin-right: 15px;
    margin-bottom: 20px
}

.contained .infoblocks .regiarea2 {
    width: 644px;
    float: left;
    color: #676767;
    margin-right: 15px;
    margin-bottom: 20px
}

.contained .infoblocks .regiarea label,
.contained .infoblocks .regiarea2 label {
    font-weight: bold;
    font-size: 14px;
    margin-left: 4px
}

.contained .infoblocks .regiarea input[type="text"],
.contained .infoblocks .regiarea input[type="email"],
.contained .infoblocks .regiarea input[type="url"],
.contained .infoblocks .regiarea input[type="file"] {
    box-sizing: border-box;
    margin-top: 7px;
    padding: 5px;
    width: 317px;
    height: 42px;
    font-size: 16px;
    border-radius: 6px;
    border: 1px solid #e2e8ec;
    line-height: 30px;
    color: #808080;
    font-family: 'Open Sans', sans-serif;
}

.contained .infoblocks .regiarea input[type="text"]:focus,
.contained .infoblocks .regiarea input[type="email"]:focus,
.contained .infoblocks .regiarea input[type="url"]:focus,
.contained .infoblocks .regiarea input[type="file"]:focus {
    border: 2px solid #13B5EA;
    outline: 0
}

.contained .infoblocks .regiarea2 textarea {
    margin-top: 7px;
    padding: 5px;
    width: 610px;
    height: 60px;
    font-size: 16px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #e2e8ec;
    line-height: 30px;
    color: #808080;
    font-family: 'Open Sans', sans-serif;
}

.regiarea br {
    display: none
}

.styledCheckbox {
    cursor: pointer;
    float: left;
    width: 322px
}

.styledCheckbox label {
    display: inline;
    margin-right: 5px
}

.styledCheckbox .styled-checkbox+label {
    background-color: #FFF;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 10px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
    top: 4px
}

.styledCheckbox .styled-checkbox + label:active,
.styledCheckbox .styled-checkbox:checked+label:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1)
}

.styledCheckbox .styled-checkbox:checked+label {
    background-color: #e9ecee;
    border: 1px solid #adb8c0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
    color: #99a1a7
}

.infoblocks .styledCheckbox span.agreementTEXT-developer,
.infoblocks .styledCheckbox span.agreementTEXT-conversion,
.infoblocks .styledCheckbox span.agreementTEXT {
    color: #676767;
    font-size: 14px
}

.infoblocks .styledCheckbox span.agreementTEXT-developer.is-error,
.infoblocks .styledCheckbox span.agreementTEXT-conversion.is-error,
.infoblocks .styledCheckbox span.agreementTEXT.is-error {
    color: red
}

.infoblocks .styledCheckbox span.agreementTEXT-developer a,
.infoblocks .styledCheckbox span.agreementTEXT-conversion a {
    color: #676767;
    text-decoration: none;
    font-weight: bold
}

.ie7 .styledCheckbox .styled-checkbox,
.ie8 .styledCheckbox .styled-checkbox {
    display: inline
}

.ie7 .styledCheckbox .styled-checkbox + label,
.ie8 .styledCheckbox .styled-checkbox+label {
    display: none
}

.infoblocks input[type="submit"] {
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    padding: 11px 32px;
    text-decoration: none;
    background: #11B6E4;
    margin: 14px 22px 0 0;
    float: right;
    border: 1px solid #089BC4;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased !important;
    cursor: pointer;
    text-align: center;
    -moz-box-shadow: inset 0 1px 0 0px #48C6EA;
    -webkit-box-shadow: inset 0 1px 0 0px #48C6EA;
    box-shadow: inset 0 1px 0 0px #48C6EA;
    -webkit-transition: all 0.9s ease-out;
    -moz-transition: all 0.9s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out
}

.infoblocks input[type="submit"]:hover {
    background: #017095;
    border: 1px solid #00698C;
    -moz-box-shadow: inset 0 0px 0 0px #0084B0;
    -webkit-box-shadow: inset 0 0px 0 0px #0084B0;
    box-shadow: inset 0 0px 0 0px #0084B0;
    -webkit-transition: all 0.9s ease-out;
    -moz-transition: all 0.9s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out
}

.infoblocks input[type="submit"][disabled] {
    background: #CCC;
    border-color: #CCC;
    -moz-box-shadow: inset 0 1px 0 0px #CCC;
    -webkit-box-shadow: inset 0 1px 0 0px #CCC;
    box-shadow: inset 0 1px 0 0px #CCC
}

.infoblocks button {
    display: inline-block;
    
    text-decoration: none;
    background: #11B6E4;
    margin: 20px 22px 0 0;
    float: left;
    border: 1px solid #089BC4;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    -moz-box-shadow: inset 0 1px 0 0px #48C6EA;
    -webkit-box-shadow: inset 0 1px 0 0px #48C6EA;
    box-shadow: inset 0 1px 0 0px #48C6EA;
    -webkit-transition: all 0.9s ease-out;
    -moz-transition: all 0.9s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out
}

.infoblocks button:hover {
    background: #017095;
    border: 1px solid #00698C;
    -moz-box-shadow: inset 0 0px 0 0px #0084B0;
    -webkit-box-shadow: inset 0 0px 0 0px #0084B0;
    box-shadow: inset 0 0px 0 0px #0084B0;
    -webkit-transition: all 0.9s ease-out;
    -moz-transition: all 0.9s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out
}

.error {
    color: #e90037
}

ul.inslide {
    font-size: 15px;
    list-style: none;
    width: 560px;
    padding-left: 14px;
    margin-bottom: 25px;
    color: #787878;
    font-size: 16px;
    line-height: 23px
}

ul.inslide li {
    background: url(/wp-content/themes/DevCenter-master/library/images/bullet.png) no-repeat 1px 6px;
    padding: 0 0 5px 15px
}

.appWanted {
    padding: 50px 0 43px 0
}

.appWanted_img {
    background: url(/wp-content/themes/DevCenter-master/library/images/appwanted.jpg) no-repeat;
    height: 130px;
    width: 250px;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px
}

.appWanted p {
    font-size: 17px;
    color: #676767;
    text-align: center
}

.leftMargin10 {
    margin-left: 10px
}

.margin0 {
    margin-left: 0
}

.insetshadow {
    border-top: 1px solid #E7EAEB
}

.Page404 {
    background: #FBFBFB;
    padding: 25px 0 50px 0
}

.standaloneOutput {
    border: 1px solid #e0e5e9;
    padding: 20px 0;
    line-height: 22px;
    height: auto;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
    background: white;
    font-size: 15px;
    color: #6a6b6b
}

.standaloneOutput .entry-content > p,
.standaloneOutput .entry-content > ul,
.standaloneOutput .entry-content > h1,
.standaloneOutput .entry-content > h2,
.standaloneOutput .entry-content > h3,
.standaloneOutput .entry-content>h4 {
    width: 608px
}

.xero-sketchpad {
    margin: 10px 57px 15px 10px;
    background: url(/wp-content/themes/DevCenter-master/library/images/xero-sketchpad.jpg) no-repeat;
    width: 264px;
    height: 199px;
    float: right
}

.xero-events {
    margin: 10px 57px 15px 10px;
    background: url(/wp-content/themes/DevCenter-master/library/images/events_image.jpg) no-repeat;
    width: 189px;
    height: 153px;
    float: right
}

.xero-outage {
    margin: 10px 57px 15px 10px;
    background: url(/wp-content/themes/DevCenter-master/library/images/Outage.jpg) no-repeat;
    width: 198px;
    height: 136px;
    float: right
}

.xero-notice {
    margin: 10px 57px 15px 10px;
    background: url(/wp-content/themes/DevCenter-master/library/images/Notice.jpg) no-repeat;
    width: 139px;
    height: 172px;
    float: right
}

#tabs-page1 .signformBG {
    background-color: #fff
}


@media(max-width: 768px){
.tableOverflow{
    overflow-x: scroll;
}
.eachOne .info {
    width: 70%;
    font-size: 16px;
}
.partner-Sqbm h2 {
    font-size: 26px;
}
}
@media(max-width: 480px){
.eachOne .info {
    font-size: 14px;
}
}
@media(max-width: 360px){
.eachOne .info {
    font-size: 12px;
}
}